
Disk Monitoring - Bug #2160

Regex to parse output is excluding the first entry since it lacks an endline

11/30/2017 08:39 AM - Luke Murphey

Status: Closed Start date: 11/30/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Disk Montoring Estimated time: 0.00 hour

Target version: 1.1.3   

Description

Associated revisions

Revision 88 - 12/18/2017 07:01 AM - lukemurphey

Fixing disk details page which excluded the first attribute

Closes #2160

History

#1 - 11/30/2017 08:39 AM - Luke Murphey

- Subject changed from Regex to parse output is excluding some entries to Regex to parse output is excluding the first entry since it lacks an endline

#2 - 12/18/2017 07:01 AM - Luke Murphey

Steps to repro:

1. Open Disk Details

2. Click search icon

#3 - 12/18/2017 12:23 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset svn-splunk-smartmon|r88.
